/* Tags */

table.kalender *, #erweiterung * {
    box-sizing: border-box;
}
table.kalender {
	font-family: verdana,arial,helvetica,sans-serif;
	width: 100%;
	margin-bottom: 10px;
	font-size: 12px;
	padding: 0;
}
table.kalender th {
	height: 18px;
	text-align: center;
	font-weight: normal;
	border-bottom: white solid 1px;
}
table.kalender th.tag {
	background-color: #999999;
	color: white;
	width: 24px;
	border-right: white solid 1px;
}
table.kalender th.letzter, table.kalender td.letzter, table.kalender td:last-child {
	border-right: none;
}
table.kalender td {
	height: 18px;
	text-align: center;
	border-right: white solid 1px;
	border-bottom: white solid 1px;
	background-color: #EAEAEA;
	color: #EE0100;
}
table.kalender td.leer {
	background-color: #F6F6F6;
}
table.kalender td.wochenende {
	background-color: #DDDDDD;
	color: #EE0100;
}
table.kalender td.alt {
	color: white;
}
table.kalender td.heute {
	color: white;
}
table.kalender td a, table.kalender td a:hover {
	background-color: inherit;
	color: inherit;
	text-decoration: none !important;
}
td a.keinlink, td a.keinvtag:hover {
	cursor: default !important;
	text-decoration: none !important;
}
td a.keinlink:hover {
	color: white !important;
}
table.kalender td.keinvtag:hover, table.kalender td.keinvtag:hover a {
	color: white !important;
}
hr {
	margin-top: 15px;
	border: none;
	border-top: black 1px dotted;
}


/* IDs */

#erweiterung {
	font-family: verdana,arial,helvetica,sans-serif;
	width: 100%;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
}
#erweiterung h4 {
	font-size: 13px;
	color: #333;
	margin: 7px 0 10px 0;
}
#erweiterung fieldset {
	border: none;
	margin: 0;
	padding: 0;
	background-color: inherit;
	width: 100%;
}
#erweiterung input.text, #erweiterung select {
	margin: 0 !important;
	border: #666 solid 1px;
	width: 100%;
	margin-bottom: 10px !important;
	padding: 2px 2px;
	vertical-align: -2px;
	font-size: 12px;
}
#erweiterung select {
	width: 100%;
	vertical-align: -2px;
	padding: 0;
}
#erweiterung input.checkbox {
	margin: 5px 10px 0px 0px !important;
	padding: 0;
	vertical-align: -2px;
}
#erweiterung label.eintrittfrei {
	bottom: 0px;
	line-height: 100%;
}
#erweiterung input.submit {
	background-color: #CCCCCC;
	border: #666 solid 1px;
	float: right;
}
#erweiterung img {
	border: none;
}

/* Klassen */


.monat {
	background-color: white;
	color: #333;
}
.links {
	text-align: left;
}
.rechts {
	text-align: right;
}

